Bug 1302028 - docker adds distro tag to docker version which causes kubelet to fail
docker adds distro tag to docker version which causes kubelet to fail
Status: POST
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kubernetes (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jan Chaloupka
atomic-bugs@redhat.com
: Extras
Depends On: 1301199
Blocks: 1305185
  Show dependency treegraph
 
Reported: 2016-01-26 10:00 EST by Jan Chaloupka
Modified: 2017-01-03 04:01 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1301199
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Jan Chaloupka 2016-06-29 10:05:48 EDT
Fixed and again got broken. Upstream issue [1].

[1] https://github.com/kubernetes/kubernetes/issues/28221
Comment 3 Jan Chaloupka 2016-07-01 08:08:56 EDT
Merged upstream
Comment 4 Jan Chaloupka 2016-09-07 10:33:17 EDT
Available in 1.4, current kubernetes build is still <1.4.

Note You need to log in before you can comment on or make changes to this bug.